ebook2cwgui(1)

NAME
ebook2cwgui - Graphical user interface for ebook2cw (text to Morse converter)

SYNOPSIS
ebook2cwgui

DESCRIPTION
ebook2cwgui is a GUI for ebook2cw, a command line program which converts a plain text ebook to Morse code audio files.

CONFIG FILE

ebook2cwgui uses the same config file as ebook2cw itself. Changes to the file can be saved by the GUI. ebook2cw.conf can either reside in the CWD or in ~/.ebook2cw/

AUTHOR
Fabian Kurz, DJ1YFK <mail@fkurz.net>

http://fkurz.net/ham/ebook2cw.html

SEE ALSO
ebook2cw(1)